{% extends "base.html.twig" %}

{% block title %}{{ parent() }} - Ajouter {% endblock %}

{% block body %}
<div class="add_container">
    <h2 class="add_title"> Ajouter un Article </h2>

    {{ include("Advert/_form.html.twig") }}
</div>
{% endblock %}